map: Atlas
gamemode: Secret+ Lowpop
roundEndPlayers:
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: d826c867-bdca-4513-91b1-04eebb0a4047
  playerICName: squackroach (291)
  playerOOCName: ButterReal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d826c867-bdca-4513-91b1-04eebb0a4047
  playerICName: Leaf
  playerOOCName: ButterReal
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d826c867-bdca-4513-91b1-04eebb0a4047
  playerICName: Littl E Shitt
  playerOOCName: ButterReal
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: eaa60ff6-1ad1-4bd4-9a75-8ab293e21720
  playerICName: Nala-Ei
  playerOOCName: Crockinn
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: a4f22c53-7ed6-42c7-a6a5-a524231a2b1c
  playerICName: Jean Lan
  playerOOCName: ferefer
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - StationAi
  playerGuid: efdf1323-d596-47a8-a69f-ebc064419115
  playerICName: BirdBrain
  playerOOCName: Offering
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]umm dirk ig?![/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 40206
endTick: 3431033
duration: 01:44:59.9270334
fileCount: 881
size: 131181921
uncompressedSize: 962350634
endTime: 1.07:46:07.6189656
...
